#ifndef LUT_GPU_H
#define LUT_GPU_H

#include <iostream>
#include <gpu.h>

class Lut_gpu : public GPU
{
public:
    Lut_gpu();
    const char* getVShader();
    const char* getFShader();
};

#endif // LUT_GPU_H
